#
# CONFIG FILE FOR SQUIDGUARD
#

dbhome /etc/squid
logdir /var/log/squidGuard

access_log none
cache_log none
cache_log none
logfile_rotate 0

#
# REWRITE RULES:
#

rew example {
       s@://www.example.com/@://www.example.org/@i
}

#
# SOURCE ADDRESSES:
#

src local {
    ip 127.0.0.1
}

#
# DESTINATION CLASSES:
#

dest local {
}


acl {
	default {
		rewrite example
		pass	local all
	}
}
